[Details]
Title="Cave of Bad Dreams"
Version="1.0"
Date="05/04/2022"
Author="Knuxfan24"
Platform="Xbox 360"
Description="A stage based upon the terrain of the Cave of Bad Dreams from Rayman 2: The Great Escape (specifically the PS2 version under the title of Rayman Revolution).\nMade mostly so I could do something that wouldn't be coupled to a preexisting object layout for once.\n\nPlaced over Silver's Wave Ocean in the ACT Trial."

[Filesystem]
Merge="True"
CustomFilesystem="True"
Custom="stage_vulca_10.arc,stage_vulca_20.arc,stg_vulca_10.xma,stg_vulca_20.xma,stg_vulca_treasure.xma,vulca_e00a_jn.xma,vulca_e00b_jn.xma,vulca_e00c_jn.xma,vulca_e00d_jn.xma,vulca_e00e_jn.xma,vulca_e00f_jn.xma,vulca_e00g_jn.xma,vulca_e01_jn.xma,vulca_e02_sv.xma,vulca_e03a_jn.xma,vulca_e03b_jn.xma,vulca_e04_sv.xma,vulca_e05_sv.xma,vulca_e06a_jn.xma,vulca_e06b_jn.xma,vulca_e06c_jn.xma"
